<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Movie Review</title>
</head>
<body>
	<center>
	<h3>Buzz Lightyear</h3>
	<p>Showing Date: June 2022</p>
	<p>Genre: Sci-Fi, Family, Caroons</p>
	<img src="https://lumiere-a.akamaihd.net/v1/images/ph-poster_e3512412.jpeg" width="200" height="300">
	<h3>Reviews</h3>
	<p>"Brings back the memories."</p>
	<p>-John</p>
	<p>"More movies like this plzz.."</p>
	<p>-Amanda</p>
	<br>
		<a href="file:///C:/Users/nhikd/Documents/01FrontEndCourse/s04/a1/activity/index.html">Back to home page</a>
</body>
</html>